/*favourites*/
.grid-item  .fav-options{
    /* top:60px; */
    right: initial; 
    left:10px;
    background-color: rgba(240,240,240,1);
    width:34px;
    height:34px; 
    text-align:center;
    box-sizing:border-box;
    font-size: 21px;
    line-height: 1;
    opacity:0.9;
}
body.single-kurs .simplefavorite-button{
    margin-bottom:20px;
    margin-top:0px;
    /* border:1px solid #706f6f; */
    width:auto;   
    opacity:0.9;
}
body.single-kurs .featured-image{ 
    position:relative;
}
.grid-item  .fav-options:hover,
body.single-kurs .simplefavorite-button:hover,
.grid-item .simplefavorite-button:hover{
    opacity:1;
}
.grid-item .simplefavorite-button:hover span:before{
    content:"\f155";
   color:#f6a500;
}
li.account.merkliste > a:before {
    background-image: none;
    opacity: 1!important;
}
li.account.merkliste > a:after {
    display:none;
}
li.account.merkliste > a:before {
    content: "\f155";
    font-weight:normal;
    font-size:19px;
    font-family:'dashicons';
    top: 1px;
}
li.account.merkliste > a span{
    margin-left:5px;
}
.favorites-list:not(.active) {
    display: flex;
    justify-content:flex-start;
    flex-wrap:wrap; 
}
.favorites-list:not(.active) {
    margin:0 -3px;
}
.favorites-list:not(.active)  .grid-item{
    box-sizing:border-box;
    width:33.33%;
    padding:0 3px;
    margin-bottom:6px;
}
.favorites-list{
    /* opacity:0; */
    background-color:#fff;
}
.no-favorites{
    height:100px;
    display:block;
    min-width:100px;
    background-color:#fff;
    margin-left:5px;
}
.fav-list .merkliste.active .favorites-list{
    display:block;
    transition:opacity 0.4s ease-in;
    opacity:1;
}
.fav-list .fps{
    margin-bottom:20px;
}
.merkliste .loader{
    position:absolute;
    top: 30px;
    left: 90px;
    display:flex;
    align-items:center;
    display:none;
}
.merkliste .loader:before{
    top: 0px;
    left: 0px;
    position: relative;  
    display:inline-block;
    margin:0px;
    margin-right:10px;
}
.fav-wrapper .merkliste{
    padding-top:0px;
    position:relative;
    margin-bottom:30px;
}
.fav-wrapper .merkliste .grid{
    margin-top:5px;
}
/* .merkliste .grid:not(.active){
    height:auto!important;
} */
.grid-item  .fav-options{
    border:none!important;
    text-decoration:none!important;
}
.grid-item  .fav-options,
.simplefavorite-button{
    cursor:pointer;
}
.dashicons-star-filled:before{
    color:#f6a500;
}
.dashicons-star-empty:before{
    color:#706F6F;
}
.merkliste .grid-item .simplefavorite-button{
    display:none;
}
.merkliste .grid-item .simplefavorite-button.active{
    display:block;
}
#et-main-area .grid-item:not(.forschungspaket) h3 {
    font-weight: 500;
    color: #fff!important;
    font-size: 24px;
}
#et-main-area #search-wrapper .grid-item.aktuell h3,
#et-main-area #search-wrapper .grid-item.page h3,
#et-main-area #search-wrapper .grid-item.institution h3 {
    color:#706f6f!important;
}
.blog #et-main-area .grid-item h3 {
    color: #000 !important;
}
.grid-item  .fav-options,
.grid-item .simplefavorite-button,
body.single-kurs .simplefavorite-button{
    /* width: 100%; */
    padding: 7px;
    font-size: 16px;    
    /* margin-top: 10px; */
    border-radius: 50%;
    box-shadow: none;
    border: none;
    transition: opacity 0.4s ease-in-out;
    position: absolute;
    top: 10px;
    right: 10px; 
    opacity:0.9;
    z-index:8;
    /* background-color: rgba(0,0,0,0.5); */
}
.fps .fav-options{
    right:5px;
    left:initial;
    width: 27px;
    height: 27px;
    padding:4px;
}
.grid-item  .fav-options{    
    font-size: 19px;
}
body.mein-konto h1 {
    margin-bottom: 20px;
}
body.mein-konto.merkliste.lehrer .woocommerce-MyAccount-content #content-wrapper{
    width:100%;
    order:2;
}
body.mein-konto.merkliste.lehrer .woocommerce-MyAccount-content #sidebar-wrapper{
    width:100%;
    order:1;
    padding:0px;
}
body.mein-konto.merkliste.lehrer .woocommerce-MyAccount-content{
    flex-wrap:wrap;
}
body.mein-konto.merkliste.lehrer .fav-wrapper{
    display:flex;
    margin:0 -10px;
    margin-top:2em;
    /* flex-wrap:wrap; */
    /* flex-flow:column; */
    gap:20px;
}
body.mein-konto.merkliste.lehrer .fav-wrapper > div{
    padding:0 10px;
    box-sizing:border-box;
}
body.mein-konto.merkliste.lehrer .fav-wrapper > div.fav-list{
    width:70%;
    /* order:2; */
}
body.mein-konto.merkliste.lehrer .fav-wrapper > div.group-wrapper{
    width:30%;
}
body.mein-konto.merkliste.lehrer  .group-wrapper{
    margin-top:0px;
    /* order:1; */
}
body.mein-konto.merkliste.lehrer .score-list-navi{
    margin-bottom:0px;
}
body.mein-konto.merkliste.lehrer .score-list-wrapper{
    padding:10px;
    border:1px solid #888;
    border-top:none;
}
body.mein-konto.merkliste.lehrer .score-list-wrapper .acf-form .filters,
body.mein-konto.merkliste.lehrer .score-list-wrapper .acf-form .selection .choices
{
    display:none;
}
body.mein-konto.merkliste.lehrer .score-list-wrapper .acf-form .selection .values{
    width:100%;
    float:none;
}
body.mein-konto.merkliste.lehrer .score-list-wrapper #message{
    display:none;
}
body.mein-konto.merkliste.lehrer .acf-relationship .list .acf-rel-item .thumbnail{
    float:none;
    display:inline-block;
    vertical-align: bottom;
}
body.mein-konto.merkliste.lehrer .acf-relationship .list .acf-rel-item .thumbnail img{
    object-fit:cover;
    height: 100%;
    width: 100%;
}
body.mein-konto.merkliste.lehrer .acf-relationship .list .acf-rel-item{
    font-size:14px;
    text-indent:-28px;
    margin-left:28px;
    line-height:1.2;

}
body.mein-konto.merkliste.lehrer .acf-relationship .list .acf-rel-item a{
    text-indent:0px;
}
body.mein-konto.merkliste.lehrer .acf-relationship .list .acf-rel-item a:before{
    top:1px;
    position: relative;
}
.jconfirm-row .container{
    max-width:450px;
}
body.mein-konto.merkliste.lehrer .acf-fields > .acf-field{
    border:none!important;
}
#content-wrapper > .text,
.klassen-wrapper .text{
    margin-bottom:2em;
}
body.merkliste #content-wrapper > .text{
    width:75%;
}

/*forschungsplan*/
.wrap-klassen ul{
    margin-top:0px!important;
}
.forschugsplan-wrapper{
    margin-bottom:2em;
}
.forschugsplan-wrapper .grid{
    margin-top:0px;
}
.fav-wrapper .merkliste.forschungspaket .favorites-list:not(.active){
    margin:0px;
}
.fav-wrapper .merkliste.forschungspaket .single-fp {
    width:100%;
    padding:0px;
}

/* .merkliste.lehrer .merkliste.kurs .favorites-list:not(.active) .grid-item{
    width:25%;
} */
@media screen and (max-width: 980px){  
    
    body.mein-konto.merkliste.lehrer .fav-wrapper > div.fav-list{
        width:60%;
        /* order:2; */
    }
    body.mein-konto.merkliste.lehrer .fav-wrapper > div.group-wrapper{
        width:40%;
    }

    body.mein-konto.merkliste.lehrer .grid-item.forschungspaket .grid-item-wrapper .grid-link{
        flex-wrap:wrap;
        flex-flow:column;
    }
    body.mein-konto.merkliste.lehrer .grid-item.forschungspaket .grid-image,
    body.mein-konto.merkliste.lehrer .grid-item.forschungspaket .grid-content{
        width:100%;
        box-sizing: border-box;
        border:none!important;
    }
    body.mein-konto.merkliste.lehrer .grid-item.forschungspaket .grid-image{
        order:1;
        border-radius:0px!important;
        border-top-right-radius:6px!important;
        border-top-left-radius:6px!important;
        border: 1px solid #706F6F!important;
        border-bottom:none!important;
    }
    body.mein-konto.merkliste.lehrer .grid-item.forschungspaket .img-wrapper{
        max-width:350px;
        margin-bottom:0px!important;
        display:block;
    }
    body.mein-konto.merkliste.lehrer .grid-item.forschungspaket .grid-content{
        order:2;
        border-radius:0px!important;
        border-bottom-right-radius:6px!important;
        border-bottom-left-radius:6px!important;
        border: 1px solid #706F6F!important;
        border-top:none!important;
    }
    body.mein-konto.merkliste.lehrer .grid-item.forschungspaket img{
        position:relative;
        height:auto;
        display:block;
    }
    body.merkliste.lehrer .merkliste.kurs .favorites-list:not(.active) .grid-item{
        width:50%;
    }
}
@media screen and (max-width: 767px){  
    body.mein-konto.merkliste.lehrer .fav-wrapper{
        flex-wrap:wrap;
    }
    body.mein-konto.merkliste.lehrer .fav-wrapper > div{
        width:100%!important;
    }
}